PVRShell: Unable to create a context

This topic contains 3 replies, has 2 voices, and was last updated by  Xmas 9 years, 3 months ago.

Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #29548

    braja001
    Member

    HI

    Can any body help me on this.

    When I m trying to run ./OGLES2Shaders its giving following error.

    PVR: Loading profile “SGX530”

    PVRShell: EGL 1.3 initialized

    Exit message has been set to: “PVRShell: Unable to create a context

    “.

    InitAPI failed!

    PVRShell: Unable to create a context

    I checked my graphics card its 82G33/G31

    I am using gentoo linux.

    Thanks in advance

    Braja

    #32200

    Xmas
    Member

    Our OpenGL ES 2.0 PC Emulation requires a graphics card that supports OpenGL 2.0. Unfortunately it seems that Intel only supports OpenGL 1.4 on the G33/G31 chipsets.

    #32201

    braja001
    Member

    Thanks a lot for the reply.
    Any other alternet that I can see the demo of POWERVR  SGX atleast?

    #32202

    Xmas
    Member

    I don’t know what you’re looking for exactly, but here are a few videos of demos running on POWERVR SGX:

    https://www.imgtec.com/powervr/insider/powervr-demos.asp

Viewing 4 posts - 1 through 4 (of 4 total)
You must be logged in to reply to this topic.